Jump to content

  •  

Staff applications open!

We are currently in need of more staff members. Feel you are ready to take on the tasks of being a Community Team Member? Apply today here: http://invision-viru...f-applications/
IV Management

- - - - -

Upgrade from IP. 3.4.x to IPS4.0

ips4

  • Please log in to reply
35 replies to this topic

#21 error403 ツ

error403 ツ

    Retired Management Team

  • Retired Contributor
  • PipPipPipPipPip
  • 865 posts
  • LocationUkraine - Kyiv

Posted 01 May 2017 - 02:14 AM

Newest converter added!

Greetings
error403



You like my work? You like my support? Want more apps? Then please donate

Posted Image

Featured: Picturish - Imagehosting | BeDrive - Filehosting | Snipped - Code Snippets | jabs - URL Shortener


#22 LaCineVinBanii

LaCineVinBanii

    Newbie

  • Member
  • Pip
  • 6 posts

Posted 10 February 2018 - 01:59 PM

I think ipb 3.x its more simple, very easy to use. New problems with 4.x....wait for 4.5 x)))

#23 gaboor

gaboor

    Newbie

  • Member
  • Pip
  • 1 posts

Posted 12 February 2018 - 03:24 PM

You lost the data if upgrade?

#24 khama

khama

    Newbie

  • Member
  • Pip
  • 7 posts

Posted 07 April 2018 - 10:10 PM

to make the updates continue on the same thing as before?

#25 Dowdziolader

Dowdziolader

    Newbie

  • Member
  • Pip
  • 1 posts

Posted 26 June 2018 - 05:56 PM

Can i use this to upgrade my IP.B from 4.1 to 4.3 ?

#26 jareds118

jareds118

    Newbie

  • Member
  • Pip
  • 7 posts

Posted 28 June 2018 - 01:55 AM

Great tutorial. Really needed this. Just out of curiosity, will you lose your websites data if you upgrade?

#27 FlightDeck

FlightDeck

    Member

  • Member
  • PipPip
  • 16 posts

Posted 16 August 2018 - 06:26 PM

Really well wrote guide. I'm going to install the latest v3 and maybe ask for an additional licence for a dev setup which I can install v4 +

#28 4Unknow

4Unknow

    Advanced Member

  • Member
  • PipPipPip
  • 57 posts

Posted 17 August 2018 - 02:50 AM

View PostFlightDeck, on 16 August 2018 - 06:26 PM, said:

Really well wrote guide. I'm going to install the latest v3 and maybe ask for an additional licence for a dev setup which I can install v4 +

I've used all IP3.4.x versions in my life, but once I got to know IPS 4.x, it really was something modern and innovative, I recommend you install it.

#29 TKPorreta

TKPorreta

    Newbie

  • Member
  • Pip
  • 9 posts

Posted 16 September 2018 - 03:55 AM

Thanks, I was upgraded right now and it was giving error, thanks for the tips
Posted Image

#30 Thunder

Thunder

    Member

  • Member
  • PipPip
  • 19 posts

Posted 19 September 2018 - 03:04 AM

Is IPB 4 compatible with PHP 5.6? Or i need to upgrade to 7 before i upgrade?

#31 diomet

diomet

    Newbie

  • Member
  • Pip
  • 9 posts
  • Location127.0.0.1

Posted 26 November 2019 - 09:22 PM

Hi all,

I finnaly upgraded from 3.4.4 to 3.4.9 going through all versions, painfull...

My questions:

1. can I upgrade directly to the last version, 4.4.7, or do I need to upgrade first to 4.0 -> 4.1 -> 4.2......4.4.7?
2. Skins/themes. I have a customized one. I understood that it will not work. Do I need to switch to the default one before starting the upgrade?
3. Standard addons will work?

Thank you in advance!

Update:
1. Yes, can be updated
2. Theme/skin will not work, you do not need to switch theme before upgrade
3. most of them, yes

Edited by diomet, 28 November 2019 - 06:33 PM.

The quieter you become, the more you can hear...

#32 diomet

diomet

    Newbie

  • Member
  • Pip
  • 9 posts
  • Location127.0.0.1

Posted 28 November 2019 - 02:20 PM

View Postdiomet, on 26 November 2019 - 09:22 PM, said:


can I upgrade directly to the last version, 4.4.7, or do I need to upgrade first to 4.0 -> 4.1 -> 4.2......4.4.7?


I hope that it will not be penalties, but I want to ask again if any of you did un upgrade from 3.4.* directly to the last version.

Thank you again and apologies for sequence posts!
The quieter you become, the more you can hear...

#33 Neptune

Neptune

    Newbie

  • Member
  • Pip
  • 1 posts

Posted 09 February 2020 - 06:14 AM

good morning,
I'm on version 3.2.3, can I go directly to version 4, if so which version should I upgrade to?
sorry for the english I'm french
Thank you

#34 SzmatyJebane

SzmatyJebane

    Newbie

  • Member
  • Pip
  • 2 posts

Posted 18 February 2020 - 07:15 PM

This upgrade is amazing, I waited for this long time.
Do you think IPS 4 is better than 3.x ? If yes why?

#35 Digital1999

Digital1999

    Newbie

  • Member
  • Pip
  • 7 posts

Posted 21 May 2020 - 07:45 PM

ips converter running... but i don't know if it's blocked on utf8 conversion or it's still working.

I see the CONVERTING page, processing posts, but it's 0 of 174185 posts and 3.84% overall for 3 hours now... can't understand if it's running or not.
Is it normal? What can i do? If i refresh the page the process will be stopped?

Thank you

#36 Digital1999

Digital1999

    Newbie

  • Member
  • Pip
  • 7 posts

Posted 22 May 2020 - 03:18 AM

UPDATE:  Migration completed!





Also tagged with one or more of these keywords: ips4

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users